<webobject name="Wrapper">
    <h4>Etat des dépenses par nature (pour les conventions RA)</h4> 

    <webobject name="EditionEtatDepensesForm">
        <webobject name="ExercicesObserveField">
            Exercice <webobject name="Exercices"/>
        </webobject>
        <webobject name="EditionEtatDepenses"/>
    </webobject>



</webobject name="Wrapper">